fastapi
fs
pandas
pydantic
python-dotenv
pyyaml
uvicorn
# Waiting for those PR to be merged:
# https://github.com/PyFilesystem/s3fs/pull/60 Be less strict in non-strict mode
# https://github.com/PyFilesystem/s3fs/pull/72 Handle region in opener
git+https://github.com/cbenz/s3fs.git@afd-toutafrique
